Subject: Re: [PATCH 3/5] ipvs: null check of net->ipvs in lblc(r) shedulers

From: Pablo Neira Ayuso <[email-masked]>
Date: Mon, 30 Apr 2012 01:43:01 +0200

On Fri, Apr 27, 2012 at 09:53:57AM +0900, Simon Horman wrote:
> From: Hans Schillstrom <[email-masked]>
> 
> Avoid crash when registering shedulers after
> the IPVS core initialization for netns fails. Do this by
> checking for present core (net->ipvs).
> 
> Signed-off-by: Hans Schillstrom <[email-masked]>
> Julian Anastasov <[email-masked]>

This incomplete tag has slipped through, right?

Looking at the archive, I don't see any comment from Julian on this,
so I'll just remove it from the patch description.

I'll fix this minor nitppick myself. No need to resend. But you'll
have to rebase your tree, sorry.